PDA

View Full Version : [K1] Update screwed-up my game!


Togruta
02-08-2011, 04:39 PM
I recently auto-updated my game (1.0 to 1.03 version) and now I get this error message:
"Conflict with Disc Emulator Software detected. See www. securom.com/emulation for more details"

Now, I don't have any of those disc emulation software installed (whatever the hell they are...) and my copy is legit.

I never experienced that before updating, so the conclusion is logical... I'll need to reinstall the game (and all the mods:mad:).

Just wanted to know whether:

1). This is a common problem after using the update option.

2). Can be avoided by patching manually? The problem is that only the 1.03 patch seems to be available... Do I need to install the previous patches, that are impossible to find?

Markstopher
06-21-2011, 03:17 PM
I've heard that the auto-patcher has problems, and that patching manually is recommended. And you only need to download the latest patch, no previous patches necessary. If that doesn't work, you might need to download the updated .exe in the Vista/Win7 sticky thread.